#include <stdio.h>
#include <conio.h>

void main()

{

int a,b,c;
clrscr ();

printf ("\n introduce el primer lado: ");
scanf ("%d",&a);
printf ("\n introduce el segundo lado: ");
scanf ("%d",&b);
printf ("\n introduce el tercer lado: ");
scanf ("%d",&c);

if (a>=b+c)

printf ("\n no es un triangulo");
else
	if (a*a>=b*b+c*c)
	printf ("\n el triangulo es rectangulo");
	else
		if (a*a>b*b+c*c)
		printf ("\n el triangulo es obtusangulo");
		else
			if (a*a<b*b+c*c)
			printf ("\n el triangulo es acutangulo");

getch ();

}